.toucaidan {
  position: relative;
  overflow: inherit;
  display: none
}
.toucaidan dl {
  position: absolute;
  width: 98%;
  padding: 0 1%;
  top: 5px;
  left: 0;
  z-index: 99
}
.toucaidan dl img {
  width: 60%;
}
.toucaidan dl a {
  width: 30px;
  padding-top: 6px;
  height: 24px;
  cursor: pointer;
  display: block;
  text-align: center;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.tabbox {
  overflow: hidden;
  background: #fff;
  padding: 2%;
}
.gouwuzuo {
  width: 36%;
}
.gouwuyou {
  width: 56%;
}
.xiongsou {
  overflow: hidden;
  text-align: center;
  background: #fff;
  position: relative
}
.xiongsou .dwei {
  display: none
}
.xiongsou .daimg {
  position: relative;
  z-index: 0;
}
.xiongsou .daimg li {
  position: relative;
  text-align: center;
  display: table-cell;
  vertical-align: top;
}
.xiongsou .daimg li a {
  display: block;
  overflow: hidden;
  max-height: 660px;
}
.xiongsou .daimg li img {
  vertical-align: top;
  width: 100%;
  object-fit: cover;
  display: block;
}
.xiongsou .list {
  position: absolute;
  bottom: 2px;
  left: 0%;
  z-index: 1;
  width: 100%;
}
.xiongsou .list li {
  display: inline-block;
  width: 20px;
  height: 5px;
  background: #fff;
  text-indent: -9999px;
  opacity: 0.7;
  overflow: hidden;
  margin: 0 5px;
  cursor: pointer
}
.xiongsou .list li.on {
  background: #F63
}
.xptitle {
  padding: 10px 15px;
  margin-bottom: 6px;
}
.xptitle dt {
  color: #444;
  font-size: 0.18rem;
  line-height: 22px;
  padding-bottom: 6px;
  font-weight: bold
}
.xptitle dd {
  color: #F90C10;
}
.xptitle ul {
  padding: 15px;
  padding-bottom: 2px;
}
.xptitle ol {
  padding: 2px 15px;
  padding-bottom: 20px;
}
.xptitle ul li {
  padding-bottom: 6px;
}
.xptitle ul li b {
  color: #FF0036;
  font-size: 0.16rem;
}
.cptitle {
  margin-top: 12px;
  border-bottom: solid 1px #eee;
}
.cptitle dt {
  padding: 15px;
  font-weight: bold;
  font-size: 0.18rem;
  color: #444
}
.shuliang {
  padding: 8px
}
.kucun {
  padding-left: 15px;
  color: #878787;
}
.gounum a {
  display: block;
  width: 30px;
  height: 35px;
  background: #eee;
  text-align: center;
  line-height: 35px;
  font-size: 0.2rem;
  cursor: pointer
}
.gounum .result {
  display: block;
  width: 33px;
  height: 33px;
  border: solid 1px #eee;
  text-align: center;
  line-height: 35px;
  font-size: 0.16rem;
  color: #555
}
.jiage {
  padding: 20px;
  background-size: cover;
  color: #999;
  font-size: 0.12rem;
}
.jiage b {
  vertical-align: middle;
  font-size: 0.3rem;
  color: #FF0036;
  font-weight: bolder;
  font-family: Arial;
  -webkit-font-smoothing: antialiased;
}
.line {
  padding: 10px 15px;
  color: #666
}
.goumai li {
  margin-top: 10px;
}
.goumai a {
  display: block;
  width: 120px;
  height: 35px;
  margin-left: 6px;
  background: #EC282B;
  border: 1px solid #EC282B;
  color: #fff;
  border-radius: 2px;
  text-align: center;
  line-height: 35px;
  font-size: 0.14rem;
  cursor: pointer
}
.goumai .f1 a {
  background: #ffeded;
  border: 1px solid #FF0036;
  color: #FF0036;
}
.contentmain {
  line-height: 28px;
  font-size: 0.16rem;
  background: #DBE2E6;
  color: #222;
  overflow-wrap: break-word;
  word-wrap: break-word;
  padding: 20px 3%;
}
.contentmain img {
  display: block;
  margin: 0 auto;
  width: auto
}
.pages {
  padding: 1%;
  background: #F8F3EF;
}
.pages p {
  flex: 1;
  overflow: hidden;
  margin: 2%;
  padding: 10px;
  background: #fff;
  border-radius: 8px;
  border: dashed 1px #ddd;
  line-height: 20px;
  color: #666;
}
.cplist {
  padding: 8px;
}
.xguan {
  background: #f6f6f6
}
.cplist li {
  width: 19%;
  margin: 6px 0.5%;
  overflow: hidden;
  padding-bottom: 10px;
  border-radius: 2px;
  background: #fff
}
.cplist li img {
  display: block;
}
.cplist li div {
  padding: 6px 12px;
}
.cplist li h3 {
  line-height: 20px;
  height: 40px;
  font-weight: normal;
  overflow: hidden;
  font-size: 0.13rem;
  color: #555
}
.cplist li p {
  line-height: 30px;
  height: 30px;
  border-top: solid 1px #eee;
  margin-top: 5px;
  overflow: hidden;
}
.cplist li b {
  color: #F23030;
}
.cart_nav {
  position: fixed;
  background: #fff;
  bottom: 0;
  width: 100%;
  z-index: 999999999;
  box-shadow: 5px 5px 5px #999;
  display: none
}
.cart_nav img {
  width: 18px;
  display: block;
  margin: 0 auto;
  margin-top: 5px;
}
.cart_nav p {
  line-height: 20px;
  height: 20px;
  overflow: hidden
}
.cart_nav li {
  -webkit-flex: 1;
  flex: 1;
  position: relative;
  text-align: center;
  height: 50px;
  overflow: hidden;
}
.cart_nav li a {
  display: block;
  color: #999;
  font-size: 0.12rem;
  cursor: pointer
}
.cart_nav .cardd {
  -webkit-flex: 2;
  flex: 2;
  line-height: 50px;
  padding-top: 0;
}
.cart_nav .cardd a {
  color: #fff;
  font-size: 0.13rem;
}
.cart_nav .f1 {
  background: #FF9808;
}
.cart_nav .f2 {
  background: #FF580B;
}
blockquote {
  background: #fff;
  padding: 15px 20px;
  font-size: 0.15rem;
  border: dashed 1px #C89417;
  border-radius: 40px 0 40px 0;
}
@media(max-width:769px) {
  .cplist li {
    width: 32.333%;
  }
  .toucaidan, .cart_nav {
    display: block
  }
  .tabbox {
    width: 100%;
    padding: 0;
  }
  header, .goumai {
    display: none;
  }
  .shuliang {
    padding-bottom: 20px;
  }
}